Difference between revisions of "Release Notes/1.0.0"

From Davical
Jump to navigationJump to search
(New page: {{languages|Release Notes/0.9.9.8}} {{released|2012-01-04}}{{TOCright}} The focus of this release is the stabilisation of issues towards a 1.0 release == Prerequisites for Upgrade == ===...)
 
Line 2: Line 2:
 
{{released|2012-01-04}}{{TOCright}}
 
{{released|2012-01-04}}{{TOCright}}
  
The focus of this release is the stabilisation of issues towards a 1.0 release
+
We're going to call this a stable release now.
  
 
== Prerequisites for Upgrade ==
 
== Prerequisites for Upgrade ==

Revision as of 05:11, 4 January 2012

Help
Available languages
(released 2012-01-04)

We're going to call this a stable release now.

Prerequisites for Upgrade

Database Upgrade

There are no database changes.

Versions of Other Software

  • AWL 0.50 is required.
  • PostgreSQL 8.1 or later is required (8.4 or later is recommended).
  • PHP version 5.1 or later is required.
  • PHP PDO libraries and PDO PostgreSQL drivers

Changes

Functionality Enhancements

Bug Fixes

Other Changes

Downloading DAViCal

See Downloading

Known Issues

Subsequently Fixed in Git

  • None known.

Outstanding

  • None known.